Subject: Re: Animals, Orchards, E. Coli

From: Russ Bulluck <[email-masked]>
Date: Fri, 17 Mar 2000 08:54:36 -0600

Steve Diver wrote:

> Dear Sanet,
>
> In response to Benbrooks post, I have a related question regarding
> manure and E. Coli and orchard grazing systems.
>
> Snip good integrated systems stuff. . .
> So here is the scenario:
>
> What about grazing sheep in apple orchards?  Does the
> bad strain of E. coli, or any strain of E. coli have a particular
> association with sheep?  Or does the E. coli have a species
> specific link to cows, hogs, chickens, geese, guineas, whatnot?
>

E. coli (as I understand it) as a genus (Escherichia) is associated with
mammals, generally speaking.  E. coli is the main species in the genus, and
different strains (i.e. O157:H7) are associated with different Mammalian
hosts.  Natural populations of the above listed pathogenic strain of E. coli
are _exclusively_ associated with the cow intestinal tract (notice I said
_natural_ pop'ns).  That's not to say that all cows have E c.O157:H7.  There
has been discussion about this subject in previous posts to SANET.

Other enteric bacteria are associated with different animals.  Enterobacter
cloaca is associated with birds of many kinds, as are some Salmonella spp., as
common intestinal organisms (not as pathogens).  By the way, for those who
keep lizards as pets, Salmonella spp. lived inside lizards as well.

> >From an agroforestry perspective grazing sheep in an orchard would be
> a progressive model of sustainable food production.   The sheep graze
> down the cover crops and therefore help manage the orchard floor
> vegetation as well as contribute biological fertility to the soil.
>
> snip for space

> But on the other hand, concerns about E. coli need to be addressed
> with solid information so the apple growers and peach growers and
> fruit growers will know what is real and what is phoney.
>
> Likewise, there is interest in using weeder geeze in orchards to
> chomp on the dreaded plum curculio larvae.
>
> Likewise, there are opportunties to run the pastured poultry pens
> through orchards.
>
> What is the answer to the use of animals in orchards, to the
> occurence of animal poop in orchards, to the use of applying
> raw manures to orchards?
>
> Is there a best management practice that says you can graze
> orchards until 30 days or 60 days before harverst?  In other
> words, does E. coli breakdown outdoors etc.

That's a good question.  First of all, enteric bacteria can almost always be
detected in soil (personal experience, and research).  Second, when research
released known types of E. coli (those with a specific marker, though not
pathogenic) in 10 days pop'ns went from 100,000,000 per ml to 100 per ml in
water samples.  In soil the time was longer (60 days), but results were almost
identical (10^8 to 10^2 per ml in soil over 60 days).

Here's the good news and the bad news. . . The good news is that pathogenic
strains of enteric bacteria (such as the dreaded E. coli O157:H7) produce
toxins that require a large energy output, and as such, these organisms are
not normally good competitors in the soil environment (being used to the gut
of cows, the bugs in the soil no longer have a constant and rich nutrient
supply or constant and pleasant 37 degrees C temp).  The bad news is that some
enteric bacteria will likely be found in soil!  We don't live in a sterile
environment, but luckily, most of the bacteria in soil (and our food for that
matter) are not harmful.

Let me say this. . . the food that we eat (be it vegetable, mineral or animal)
has bacteria on it or in it.  That's right, our food has bacteria in it. . .
millions of bacteria.  Our skin has bacteria on it, as well as fungi, mites,
some nematodes (likely as not), and other bugs that literally make your skin
crawl (does everyone feel a little itchy now?).  Most bacteria and fungi are
not that bad.  If they were bad, we'd not be here!

>
>
> What about using raw poultry litter as a fertilizer for orchards?

Good question.  Raw poultry manure should probably not be used, but mainly
because  the nitrogen flush that occurs after application could burn your
trees (depending on the amount, of course).  Barring that, if applied at the
beginning of the season, when tree growth is important, and at least 2 months
prior to harvest, there should be no prob.  (Salmonella is the likely bug in
poultry manure).

>
>
> I know several growers who would really like to know the
> answer to these sorts of questions.  Can anybody point to
> resources or guidelines?

http://www.cdc.gov/ncidod/emergplan/Foodborne/index.htm
http://www.fsis.usda.gov/
http://www.omri.org/

These are three links may help.  I was also going to suggest ATTRA, but I'm
sure you've got the low down on there!  I hope this helps. . . Russ

--------------------
Russ Bulluck
Visiting Post-Doctoral Scholar
Department of Plant Pathology
1 Shields Ave
UC-Davis
Davis, CA  95616
[email-masked]
-------------------------------------------------------------
The soil population is so complex that it manifestly cannot
be dealt with as a whole with any detail by any one person,
and at the same time it plays so important a part in the soil
economy that it must be studied.
--Sir E. John Russell
The Micro-organisms of the Soil, 1923
-------------------------------------------------------------

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail